Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 07:31:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Mohammed, </div>
<div class=""><br class=""></div>
<div class="">Thank you for your email, I apologize for late reply. </div>
<div class=""><br class=""></div>
<div class="">I understand that there is a policy for 14 days but how about item 25 days old and completely unusable? Should I just put it in the waste bin and buy new shoes for this month?</div>
<div class=""><br class=""></div>
<div class="">I am very disappointed if this is the case.</div>
<div class=""><br class=""></div>
<div class="">Once we had bought sandals directly from Pablosky and one stitch opened soon after purchase, they have repaired it with no cost. </div>
<div class=""><br class=""></div>
<div class="">I would be happy to receive this kind of service if not exchange. </div>
<div class=""><br class=""></div>
<div class="">Regards, </div>
<div class="">Sanja</div>
<div class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 8, 2022, at 07:19, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">Dear Customer,</div>
<div dir="ltr" class="">This email concerns your Customer Service case # 4461504</div>
<div dir="ltr" class="">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" class="">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" class="">Looking forward to your response.</div>
<div dir="ltr" class="">
<span class="">-</span>——</div>
<div dir="ltr" class="">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div dir="ltr" class=""><div dir="ltr" class="">Hi Sanja,<br class=""><br class="">Thank you for reaching out to us and giving us the opportunity to serve you.<br class=""> <br class="">We sincerely apologize for any inconvenience caused to you.<br class=""><br class="">With reference to order number 9569154133,we are sorry we do not accept the item to be return after 14 days from the date of receiving the order. <br class=""><br class="">Feel free to get in touch with us for further assistance.<br class=""><br class="">Your Friends,<br class="">The Support Team</div></div></div>
<div class=""><br class="webkit-block-placeholder"></div>
<div class=""><br class=""></div>
<br class="">

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461504